name: 'RESTful Web Services'
type: module
description: 'Provides a framework for exposing REST resources.'
package: Web services
# version: VERSION
dependencies:
  - drupal:serialization

# Information added by Drupal.org packaging script on 2026-01-08
version: '11.3.2'
project: 'drupal'
datestamp: 1767865835
